Bug 40430 - restarting xfs using rc-script not sufficient
Summary: restarting xfs using rc-script not sufficient
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-13 20:49 UTC by Vlado Potisk
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-13 20:49:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vlado Potisk 2001-05-13 20:49:06 UTC
From Bugzilla Helper:

Description of problem:
The default xfs configuration specifies
no-listen = tcp . I need tcp transport and
commented it out.

Running  /etc/rc.d/init.d/xfs restart  does
not make this change effective, it only
sends a signal to reload, but in this case
real stop followed by start is required.

How reproducible:
Always

Comment 1 Mike A. Harris 2001-05-15 04:49:18 UTC
Fixed in my next build (XFree86-4.0.3-16 likely) in rawhide.


Note You need to log in before you can comment on or make changes to this bug.